1. Inicio
  2. /
  3. Noticias
  4. /
  5. Na Traktor nu ook Serato DJ klaar voor Pioneer NXS2-serie

Por fin, la serie NXS2 de Pioneer ¡compatible con Serato DJ!

Justo, dos meses desde que te anunciáramos que por fin el software Traktor Pro de Native Instruments es compatible con la serie Nexus 2 (NXS2) de Pioneer. Ahora, como si fuera un regalo de Navidad, Pioneer hace también compatible su serie más profesional con el software Serato DJ. Era cuestión de tiempo que con el equipo estándar de las mejores discotecas, un DJM-900NXS2 y dos CDJ-2000NXS2, tuvieras la oportunidad de elegir con qué software utilizarlo, ahora también con el software preferido por muchos DJ, Serato.

Conéctalo y punto

Tan solo te hace falta un DJM-900NXS2 y un ordenador para poder disfrutar de Serato DJ. Gracias al novedoso sistema NoiseMap, puedes mezclar tus pistas digitales. Y si quieres añadir un par de tocadiscos o reproductores de CD, te vale con la expansión DVS de Serato. Pero Pioneer se ha guardado un as en la manga, y es que como el DJM no necesita una tarjeta de audio externa para convertir archivos de sonido en sonido real, las ventajas que obtienes al integrar tu equipo con Serato DJ se vuelven infinitas. Recuerda que a través del puerto USB de los DJM puedes conectar varios portátiles para actuaciones B2B, ¡e incluso usando cada uno diferentes programas!

¡Cuantos más mejor!

Si solo quieres usar uno o un par de CDJ 2000NXS2 tampoco hay problema, son compatibles con Serato DJ y tan solo necesitas conectarlos al ordenador y listo. Tendrás Serato sincronizado para hacer scratch, loops, ajustar el pitch y todo lo demás. Las pantallas del los reproductores también te mostraran información del software Serato en tiempo real. Serato y Pioneer se han portado bien, ¿verdad?

Ten en cuenta que para que tu equipo NXS2 sea compatible, los reproductores deben tener la última versión de firmware (la 2.0 si son DJM y la 1.51 si son CDJ). En la página de Pioneer encontrarás toda la información al respecto. Y también Serato necesita estar actualizado, mínimo en la versión 1.9.5, y recuerda también que para usar con los reproductores necesitas la expansión DVS.

Bax-shop.es | Monidal Relay